﻿


#footer{
	background: #111; color: #ddd;
	padding-top: 20px;
	border-top: 1px solid #555;
	text-shadow: none;
	margin-top: 100px;
	
}

#footer .footerwrap{
	
	margin: 0 auto;
}


#footer hr{
	border-top: 1px solid #555;
}




#footer-fb-wrap, #header-fb-wrap{
	text-align: center;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}



.mini-view.row {
	margin-right:0;
	margin-left:0;
}


.card-resources .row {
	margin-left: 0px;
	margin-right: 0px;
}

.widget .screen-reader-text  { display: none; }

 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7 .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-12, .col-xs-12, .col-md-12, .col-lg-12  {
    position: relative;
    min-height: 0.0625rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

    .col-sm-8 { width: 66.66666666666666%; }

.home-center .section-title,
.tint .section-title {
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
    margin: auto;
}

.tint .section-sub,
.tint .section-title {
    position: static;
    padding-bottom: 3.5%;
}

.tint {
    z-index: 1;
    background: rgba(0, 0, 0, 0.7);
    padding: 3% 0;
}

.tint .section-title {
    color: #fff;
}

.tint .section-sub {
    color: #c4d72d;
}

.tint .home-right {
    bottom: 0;
    padding-left: 15%;
    top: 40px;
}

    .home-center .section-title,
    .tint .section-title {
        line-height: 50px;
    }

    .home-center .section-title, .tint .section-title {
        line-height: 40px;
    }


.adtext {
	text-align: center;
	color: #444444;
	font-size: 12px; font-size: 1.2rem;
	text-transform: uppercase;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

	.four {float: left; width: 100%;}

	
	div.four.related-product-block {
	    margin: 35px 0;
	    opacity: 0;
	    text-align: center;
	    width: 50%!important;
	}

	
	
	div#search-block.four {
		position: absolute;
		top: 32px;
		right : 3%;
		width: 280px;
		font-size: 15px;
	}


div.fixed-navigation-block #search-block.four {border: 2px solid #000000; color: #222222;  top: 29px; border-radius: 4px;}

.et_header_style_split nav#top-menu-nav,
.et_header_style_split #top-menu,
.et_header_style_split nav.fullwidth-menu-nav,
.et_header_style_split .fullwidth-menu {
float: none;
}

nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
float: left;
}
 .fullwidth-menu li {
display: inline-block;
padding-right: 22px;
font-size: 14px;
}

.fullwidth-menu a {
display: block;
position: relative;
color: rgba(0, 0, 0, 0.6);
text-decoration: none;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

.fullwidth-menu a:hover {
opacity: 0.7;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}

.fullwidth-menu li li a {
width: 200px;
padding: 6px 20px;
}
 .fullwidth-menu-nav li.mega-menu {
position: inherit;
}

.fullwidth-menu-nav li.mega-menu ul li {
display: block !important;
float: left!important;
margin: 0;
padding: 0 !important;
}

.fullwidth-menu-nav li.mega-menu li ul {
display: none;
visibility: visible;
opacity: 1;
}

.fullwidth-menu-nav li.mega-menu.et-hover li ul {
display: block;
}
 .fullwidth-menu {
display: none;
}
 .et_pb_fullwidth_menu .fullwidth-menu-nav {
display: none;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

.flexslider{max-width:100%;width:726px;margin:0 auto;float:left}

.flexslider .slides li.flex-active-slide .slides-shadow{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;box-shadow:0 -50px 126px 0 rgba(0, 0, 0, 0.75) inset;}

.flexslider .slides img{width:100%;display:block;}

.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .flexslider .slides{display:block;}

* html .flexslider .slides{height:1%;}

.flexslider .slides{zoom:1;}

.flexslider:hover .flex-direction-nav .flex-prev{opacity:0.7;left:10px;}

.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}

.flexslider:hover .flex-direction-nav .flex-next{opacity:0.7;right:10px;}

.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}


#header {
	padding-top: 78px;
}

#header-link-in-theaters { margin-top: 675px; margin-left: 270px; width: 365px; }

#header-link-youtube-weinstein { margin-top: 1112px; margin-left: 680px; width: 200px; }

#header-link-youtube-dimension { margin-top: 1112px; margin-left: 680px; width: 200px; }

#header-link-youtube-radius    { margin-top: 1112px; margin-left: 680px; width: 200px; }

#header-link-facebook { margin-top: 1518px; margin-left: 100px; width: 240px; }

#header-link-twitter { margin-top: 1518px; margin-left: 520px; width: 310px; }

#header-link-latest-news { margin-top: 2040px; margin-left: 180px; width: 540px; }

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.col{float:left}
.region-header ul.menu li.first{padding:0 10px 0 0;}
#menu-6547-1 .sf-megamenu li ol li.sf-depth-2.first,#menu-3956-1 .sf-megamenu li ol li.sf-depth-2.first{width:948px !important;}
.home-block-area.first{padding-left:0;}
ul#secondary-menu li.first a{padding:0 10px 0 0;}
#block-block-6 .content a.first{padding-right:10px;border-right:1px solid #fff;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}

.cb-footer-dark .cb-footer-lower .cb-to-top a {
  color: #fff;
}

.cb-footer-dark .cb-to-top a i {
  border: 2px solid #fff;
}

.cb-footer-light .cb-footer-lower .cb-to-top a {
  color: #161616;
}

.cb-footer-light .cb-to-top a i {
  border: 2px solid #161616;
}


.cb-to-top {
  margin: 30px auto;
  font-size: 30px;
  letter-spacing: 0;
}

.cb-to-top a i {
  height: 60px;
  width: 60px;
  display: inline-block;
  padding-top: 10px;
  top: 0;
  position: relative;
  -webkit-transition: all 0.2s;
  -transition: all 0.2s;
  transition: all 0.2s;
}

.cb-to-top a i:hover {
  top: -5px;
}
.mk-shortcode-heading.mk-fancy-title{margin-bottom:18px;font-weight:700!important;font-size:14px!important}
.mk-shortcode-heading.mk-fancy-title.pattern-false,.mk-shortcode-heading.mk-fancy-title.pattern-false span{background:none!important}
.mk-shortcode-heading.mk-fancy-title span{padding-right:8px}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu-bound,.ubermenu-bound-inner .ubermenu-nav{position:relative}
.ubermenu,.ubermenu-nav{overflow:visible!important;z-index:100}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu-bar-inner-center .ubermenu-nav{margin:0 auto}
.ubermenu .ubermenu-nav .ubermenu-column-full{width:100%}
.ubermenu .ubermenu-nav .ubermenu-column-1-2{width:50%}
.ubermenu .ubermenu-nav .ubermenu-column-1-3{width:33.33%}
.ubermenu .ubermenu-nav .ubermenu-column-2-3{width:66.66%}
.ubermenu .ubermenu-nav .ubermenu-column-1-4{width:25%}
.ubermenu .ubermenu-nav .ubermenu-column-3-4{width:75%}
.ubermenu .ubermenu-nav .ubermenu-column-1-5{width:20%}
.ubermenu .ubermenu-nav .ubermenu-column-2-5{width:40%}
.ubermenu .ubermenu-nav .ubermenu-column-3-5{width:60%}
.ubermenu .ubermenu-nav .ubermenu-column-4-5{width:80%}
.ubermenu .ubermenu-nav .ubermenu-column-1-6{width:16.66%}
.ubermenu .ubermenu-nav .ubermenu-column-5-6{width:83.33%}
.ubermenu .ubermenu-nav .ubermenu-column-1-7{width:14.28%}
.ubermenu .ubermenu-nav .ubermenu-column-2-7{width:28.57%}
.ubermenu .ubermenu-nav .ubermenu-column-3-7{width:42.85%}
.ubermenu .ubermenu-nav .ubermenu-column-4-7{width:57.14%}
.ubermenu .ubermenu-nav .ubermenu-column-5-7{width:71.42%}
.ubermenu .ubermenu-nav .ubermenu-column-6-7{width:85.71%}
.ubermenu .ubermenu-nav .ubermenu-column-1-8{width:12.5%}
.ubermenu .ubermenu-nav .ubermenu-column-3-8{width:37.5%}
.ubermenu .ubermenu-nav .ubermenu-column-5-8{width:62.5%}
.ubermenu .ubermenu-nav .ubermenu-column-7-8{width:87.5%}
.ubermenu .ubermenu-nav .ubermenu-column-1-9{width:11.11%}
.ubermenu .ubermenu-nav .ubermenu-column-2-9{width:22.22%}
.ubermenu .ubermenu-nav .ubermenu-column-4-9{width:44.44%}
.ubermenu .ubermenu-nav .ubermenu-column-5-9{width:55.55%}
.ubermenu .ubermenu-nav .ubermenu-column-7-9{width:77.77%}
.ubermenu .ubermenu-nav .ubermenu-column-8-9{width:88.88%}
.ubermenu .ubermenu-nav .ubermenu-column-1-10{width:10%}
.ubermenu .ubermenu-nav .ubermenu-column-3-10{width:30%}
.ubermenu .ubermenu-nav .ubermenu-column-7-10{width:70%}
.ubermenu .ubermenu-nav .ubermenu-column-9-10{width:90%}
.ubermenu .ubermenu-nav .ubermenu-column-1-11{width:9.09%}
.ubermenu .ubermenu-nav .ubermenu-column-2-11{width:18.18%}
.ubermenu .ubermenu-nav .ubermenu-column-3-11{width:27.27%}
.ubermenu .ubermenu-nav .ubermenu-column-4-11{width:36.36%}
.ubermenu .ubermenu-nav .ubermenu-column-5-11{width:45.45%}
.ubermenu .ubermenu-nav .ubermenu-column-6-11{width:54.54%}
.ubermenu .ubermenu-nav .ubermenu-column-7-11{width:63.63%}
.ubermenu .ubermenu-nav .ubermenu-column-8-11{width:72.72%}
.ubermenu .ubermenu-nav .ubermenu-column-9-11{width:81.81%}
.ubermenu .ubermenu-nav .ubermenu-column-10-11{width:90.9%}
.ubermenu .ubermenu-nav .ubermenu-column-1-12{width:8.33%}
.ubermenu .ubermenu-nav .ubermenu-column-5-12{width:41.66%}
.ubermenu .ubermenu-nav .ubermenu-column-7-12{width:58.33%}
.ubermenu .ubermenu-nav .ubermenu-column-11-12{width:91.66%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav{display:block}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-in-transition,.ubermenu-responsive-default.ubermenu-responsive.ubermenu-in-transition .ubermenu-nav{overflow:hidden!important;visibility:visible}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}


#copyright {
	background: #181818;
	box-shadow: inset 0 5px 0 rgba(0,0,0,0.2);
	color: #b6b6b6;
	font-size: 10px;
	padding: 15px 0;
	text-align: center;
}


#copyright a {
	color: #CCC;
	text-decoration: none;
}


.panel-flexible .panel-separator {
  margin: 0 0 1em 0;
}
